# Account Reconcile Oca

This addon allows to reconcile bank statements and account marked as reconcile.

Table of contents

- Usage
  - Bank reconcile
  - Account reconcile
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

## Bank reconcile

Access Invoicing / Dashboard with a user with Full Acounting capabilities. Select reconcile on the journal of your choice.

## Account reconcile

Access Invoicing / Accounting / Actions / Reconcile All the possible reconcile options will show and you will be able to reconcile properly. You can access the same widget from accounts and Partners.

# Known issues / Roadmap

The following bugs are already detected:

- Creation of activities on the chatter do show automatically

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- CreuBlanca
- Dixmit

## Contributors

- Enric Tobella

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/account-reconcile project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.